Bug 18229 - krb5 patch
krb5 patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 12:06 EDT by moonpie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 12:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
krb5 patch (725 bytes, patch)
2000-10-03 12:07 EDT, moonpie
no flags Details | Diff

  None (edit)
Description moonpie 2000-10-03 12:06:32 EDT
This patch will correctly identify a system configured to use krb5

See attached patch
Comment 1 moonpie 2000-10-03 12:07:16 EDT
Created attachment 3681 [details]
krb5 patch
Comment 2 Matt Wilson 2000-10-06 14:40:26 EDT
committed to CVS

Note You need to log in before you can comment on or make changes to this bug.